let mobileNavbar = document.querySelector(".mobile-navbar")
const hamBtn = document.querySelector(".ham-btn")
let hamStatus = false;
hamBtn.addEventListener("click", function () {
    if (hamStatus) {
        hamBtn.classList.remove("ham-btn--open")
        mobileNavbar.classList.remove("mobile-navbar--open")
        hamStatus = false;
        // mobileNavbar.style.left = "-25rem"
    } else {
        hamBtn.classList.add("ham-btn--open")
        mobileNavbar.classList.add("mobile-navbar--open")
        hamStatus = true;
        // mobileNavbar.style.left = "0"
    }
})
